## org.w3c.tools.resources
Class DuplicateNameException

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--java.lang.RuntimeException
                        |
                        +--org.w3c.tools.resources.DuplicateNameException

public class DuplicateNameException
extends java.lang.RuntimeException

See Also:
  Serialized Form

Constructor Summary
`DuplicateNameException(java.lang.String name)`

Method Summary
`java.lang.String` `getName()`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getMessage, printStackTrace, printStackTrace, printStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### DuplicateNameException

    public DuplicateNameException(java.lang.String name)

Method Detail

### getName

    public java.lang.String getName()